var merge = require('webpack-merge')
var prodEnv = require('./prod.env')

module.exports = merge(prodEnv, {
  NODE_ENV: '"development"',
  // REQUEST_URI: "'https://api.shuimuai.com/'"
  REQUEST_URI: "'https://testapi.shuimuai.com/'",
  REPORT_URI:"'https://testreport.shuimuai.com/'"
})
